Subject: Re: [Q] wu-ftpd won't recongnize ftpaccess file

From: Michael Brennen <[email-masked]>
Date: Tue, 18 Feb 1997 15:34:38 -0600 (CST)

Would the list admin *PLEASE* fix this list manager to quit bouncing mail
with this kind of trivia trap?  I understand the need to trap list manager
keywords and keep silliness off the lists, but this is getting ridiculous. 
I can't say "Get the latest version... ", "Put -a on the command line...",
etc.  I don't know how many of these I've had come back in my face, and
I'm getting rather frustrated with it.  I'm also tired of trying to second
guess what it will and won't bounce, or forgetting from time to time what
I already well know.

Hopefully the >>> below will keep this post from bouncing also.

   -- Michael

---------- Forwarded message ----------

We are sorry, but this system sensed the following request which may have been
inadvertently sent to list [email-masked]:

>>>  PUT -A ON THE WU.FTPD COMMAND LINE IN INETD.CONF.  FAQ INFO IS BELOW.

If your posting was intentional, please accept our apologies and resend your
mail message, making sure you do not include anything that may look like a
request in the first line of the body of the actual message. If this was 
indeed a request please resend it to [email-masked]
Your entire message is copied below.

---

From: [email-masked]
Date: Tue, 18 Feb 1997 22:15:11 -0500

you need a -a argument for ftpd to read the ftpaccess file in inetd.conf

later
aj

At 03:30 PM 2/18/97 -0500, you wrote:
>Hello all!
>	I'm new to the world of wu-ftpd, and I can't get it to recognize 
>the existence of the /etc/ftpaccess file.  I'm running it on a BSDI 2.1 
>box.  I've:
>
>- checked the strings in wuftpd to make sure it's looking for /etc/ftpaccess
>- created the file with a simple deny * - doesn't work.
>- made sure there's no -A argument for ftpd in /etc/inetd.conf
>
>Is there some magic I'm not doing correctly here?
>
>Thanks all...
>
>Karl
>
>PS  Is there a wu-ftpd FAQ anywhere???
>
>--
>Karl Marble
>Unix Administrator
>Information Services
>City of Worcester Massachusetts
>mailto:[email-masked]
>
>
>